Oracle E-Business Suite 11i with Microsoft Internet Explorer 8
                                                 Last update (2013-06-12 08:42:55)
                                                                                                                   Date added (2011-06-14 22:39:25)

Summary
Microsoft Internet Explorer 8 is now certified with Oracle E-Business Suite 11i. To make it work with JInitiator you have to do the following:

1. Install Java SE Runtime Environment 5.0u22. You can find it here. You can choose the simple windows version

2. Install JInitiator for example 1.3.1.21. To install the Jinitiator on IE 8 you must set the security level to the lowest and set the e-business suite site as a trusted site!

3. Replace the file C:/Program Files/Oracle/JInitiator 1.3.1.21/bin/hotspot/jvm.dll with the file:
C:/Program Files/Java/jre1.5.0_22/bin/client/jvm.dll
Reviews
Filters
Search